@font-face {
	font-family: 'PostGrotesk-Medium';
	src: url('../fonts/post-grotesk-medium/PostGrotesk-Medium.eot'); /* IE9 Compat Modes */
	src: url('../fonts/post-grotesk-medium/PostGrotesk-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/post-grotesk-medium/PostGrotesk-Medium.woff') format('woff'),  /* Modern Browsers */
	url('../fonts/post-grotesk-medium/PostGrotesk-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/post-grotesk-medium/PostGrotesk-Medium.svg#svgPostGrotesk-Medium') format('svg'); /* Legacy iOS */
}


.spalte-2 {
  margin-right: 34px;
  /*background-color: #0FC;*/
}

.spalte-1 {
  margin-right: 34px;
  /*background-color: #F99;*/
}
.spalte {
  width: 30%/*280px*/;
  float: left;
  padding:
0;
  min-height: 200px;
}



/* Für neues Design */

.uk-height-viewport {
  min-height: 100%;
}

.uk-navbar {
  display: none; /* Temporär ausgeblendet */
}

/* Hauptnavi */
.eb-content .uk-nav-default li {
  font-size: 28px;
  border-bottom: 3px solid;
  text-align: center;
}

.eb-content .uk-nav li > a {
  display: block;
  text-decoration: none;
}

/*letzter Eintrag*/
.eb-content li.item-630 {
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: -20px;
  
}

/** Kleinere Navigationspunkte **/
a.klein {font-size:60%}
a.shrink {letter-spacing:3%}

/* Subnavi */
.uk-tab > * > a {
  justify-content: left;
  padding: 5px 10px;
  font-size: 11px;
  line-height: 15px;
  
  border-bottom: none;
}

.subnavi .uk-nav > li > a {padding:0; font-size:12px;}



/* Home-Button */

a.button-home {
	margin: 0;
	padding: 0;
	height: 35px;
	width: 35px;
	float: left;
}

a.button-home {
	background-image: url(../../images/auxartsetc/system/icons/circle2.svg);
	background-repeat: no-repeat;
	height: 35px;
	width: 35px;
	display: block;
}

a.button-home:hover {
	background-image: url(../../images/auxartsetc/system/icons/circle.svg);
}

/* Footer - Nur auf Startseite sichtbar */
footer {display:none}
.start footer {display:block}


